import { hex } from "color-convert";
import { RGB } from "color-convert/conversions";

export function getHue(hexString: string): number {
  const color = hex.hsv(hexString);
  return color[0];
}

export function getRGB(hexString: string): RGB {
  return hex.rgb(hexString);
}
